import request from '@/utils/request'
import requestFile from '@/utils/requestfile'
import qs from 'qs'

export function hwapprovalEnters(params) {
  return request({
    url: '/api/enterpriseCertificate/pageEnterprise',
    method: 'get',
    params
  })
}

export function enterHwapproval(params) {
  return request({
    url: '/api/enterpriseCertificate/page',
    method: 'get',
    params
  })
}

export function postHwapproval(data) {
  return requestFile({
    url: '/api/enterpriseCertificate',
    method: 'post',
    data
  })
}
